
      .certi{
        display:flex;
        width:100%;
        /*background-color:green;*/
        padding:85px 20px 106px 20px;
        justify-content:center;
        
      }
      
      .certi .content{
        display:flex;
        width:100%;
        flex-direction:column;
        gap:66px;
        justify-content:center;
        align-items:center;
        /*background-color:purple;*/
        max-width:1132px;
      }
      
      .certi h2{
        font-size:35px;
        line-height:44px;
        font-weight:800;
        color:white;
        max-width:691px;
        text-align:center;
      }

      .certi .cardsSpace{
        width:100%;
        display:flex;
        flex-wrap:wrap;
        gap:13px;
        justify-content:center;
      }
      
      .certi .card{
        width:273px;
        display:flex;
        height:340px;
        background-color:#3B3B3B;
      }

      .certi .card img{
          width: 100%;
          height: 100%;
          object-fit: fill;
          object-position: center;
      }



      @media(max-width:700px){

        .certi{
          padding: 80px 20px;
        }

      }